export const cs = {
  title: "Cyril Šebek", // Title of the main page in browser's handlebard
  description: "Personal website of one weird student", // HTML page description
  favicon: "/favicon.svg",

  /*
	Hero module of the page
	*/
  hero: {
    title: "Programuji rytmy, hraji algoritmy",
    content: "Osobní stránka a blog podivínského studenta z Česka",
    image: "/frontpage.svg",
    buttons: ["Více", "Kontakt"],
  },

  /*
  Contact dialog from hero page
  */
  contact: {
    title: "Kontakt",
    description: "Pokud máte zájem spolupracovat se mnou nebo by vás jenom něco zajímalo tak mě neváhejte kontaktovat pomocí tohoto formuláře. Slibuji, že se vám brzy ozvu!",
  
    name: "name",
    nameDescription: "Jméno",
    nameDefaultValue: "Beff Jazos",
  
    email: "email",
    emailDescription: "Email",
    emailDefaultValue: "beff@sahara.com",

    message: "message",
    messageDescription: "Vaše zpráva",
    messageDefaultValue: "Ahoj :)",

    button: "Odeslat"
  },

  /*
	About module of the page
	*/
  about: [
    {
      // About page first block title
      title: "Student",
      // Content of about page first block
      content:
        "Aktuálně jsem studentem gymnázia s vášní pro matematiku, fyziku a informační technologie. I přesto si však udržuji vynikající známky ze všech předmětů.",
      // Image
      image: "/student.png",
    },
    {
      // About page second block title
      title: "Programátor",
      // Content of about page's second block
      content:
        "Začal jsem programovat ve volném čase ve šesté třídě. Po experimentování s různými jazyky jsem skončil na Pythonu pro AI/ML a různé skriptíky a JavaScriptu pro vývoj webových stránek. Ale vyžaduje-li to projekt tak se nebojím ani dalších jazyků.",
      // Image
      image: "/programmer.svg",
    },
    {
      // About page third block title
      title: "Hudebník",
      // Content of about page's third block
      content:
        "Na flétnu jsem začal hrát v první třídě, od té doby jsem přešel k hře na klarinet a nyní hraji v několika orchestrech. Hudba je mou vášní, a proto věnuji část svého volného času i komponování a studiu filmové hudby.",
      // Image
      image: "/musician.png",
    },
  ],

  /*
	Showcase module of the page
	*/
  showcase: [
    {
      value: "website",
      handle: "Webovky",
      title: "Moje osobní webová stránka",
      description:
        "Očividně jste našli první dokončenou verzi mých webových stránek. Postavená pomocí Astro.js frameworku s komponentami z knihovny Shadcn/UI.",
      image: "/website.png",
      imageAlt: "Screenshot of this website",
    },
    {
      value: "second",
      title: "Domácí počítačová laboratoř",
      handle: "Laboratoř",
      description:
        "Zde slovo laboratoř odkazuje spíše na fakt, že je to místo kde se dají dělat všemožné experimenty, ale pokud se vám vybaví alchymistické laboratoře z dob císaře Rudolfa II. tak jste úplně mimo. Moje laboratoř začala jako jeden Raspberry Pi 4 mikropočítač. Postupně se však rozrůstala a dneska tedy sestává ze dvou IBM x3550 M4 serverů. Běží na nich přehršel věcí - od poznámkového systému přes správce hesel až po domácí alterntivu Netflixu a Spotify.",
      image: "/homelab.jpg",
      imageAlt: "Photo of my personal homelab",
    },
    {
      value: "third",
      title: "ESA's Astro Pi Challenge 2022/23",
      handle: "ESA Astro Pi",
      description:
        "Astropi je soutěž pro studenty středních škol pořádaná Evropskou kosmickou agenturou (ESA). Cílem této soutěže je umožnit studentům pustit svůj kód na palubě Mezinárodní vesmírné stanice (ISS). Měl jsem tu čest být členem týmu Barrande z našeho gymnázia a být zodpovědný za vývoj umělé inteligence pro klasifikaci topologie Země v realném čase. Naše mise měla velký úspěch, dokonce tak velký že nás ESA vybrala mezi 10 nejlepších týmů.",
      image: "/astropi.png",
      imageAlt: "Image for of our task and results explanation",
    },
  ],

  /*
  Blog page
  */
  blog: {
    title: "Blog",
    description: "Můj osobní blog dokumentující mé šílené nápady",
  },

  /*
  Page with musical compositions
  */
  music: {
    title: "Moje skladby",
    description: "Seznam mých skladeb.",
    downloadPDF: "Stáhnout PDF",
    downloadMP3: "Stáhnout MP3",
    downloadFLAC: "Stáhnout FLAC"
  },

  postsTagged: "Příspěvky označené ",
};
