export const en = {
  title: "Cyril Šebek", // Title of the main page in browser's handlebard
  description: "Personal website of one weird student", // HTML page description
  favicon: "/favicon.svg",

  /*
	Hero module of the page
	*/
  hero: {
    title: "Coding Rhythms and Melodic Algorithms",
    content: "Welcome to personal website & blog of one weird student from Czechia",
    image: "/frontpage.svg",
    buttons: ["Read more", "Contact me"],
  },

  /*
  Contact dialog from hero page
  */
  contact: {
    title: "Contact me",
    description: "If you are interested in working with me or you just want to talk you can contact me using this form and I promise I will get back to you soon!",
  
    name: "name",
    nameDescription: "Name",
    nameDefaultValue: "Beff Jazos",
  
    email: "email",
    emailDescription: "Email",
    emailDefaultValue: "beff@sahara.com",

    message: "message",
    messageDescription: "Your message",
    messageDefaultValue: "Hi there :)",

    button: "Send"
  },

  /*
	About module of the page
	*/
  about: [
    {
      // About page first block title
      title: "Student",
      // Content of about page first block
      content:
        "Currently, I am a high school student with a passion for mathematics, physics and ICT, but I maintain excellent grades across all subjects.",
      // Image
      image: "/student.png",
    },
    {
      // About page second block title
      title: "Programmer",
      // Content of about page's second block
      content:
        "I started programming in my free time in 6th grade. After experimenting with various languages, I now primarily use Python for AI/ML and general scripting, and JavaScript for web development, along with other languages as needed for specific projects.",
      // Image
      image: "/programmer.svg",
    },
    {
      // About page third block title
      title: "Musician",
      // Content of about page's third block
      content:
        "I began playing the flute in the first grade and have since transitioned to playing the clarinet in multiple orchestras. I am deeply passionate about music and dedicate a portion of my free time to composing and studying film music.",
      // Image
      image: "/musician.png",
    },
  ],

  /*
	Showcase module of the page
	*/
  showcase: [
    {
      value: "website",
      handle: "Website",
      title: "My personal webpage",
      description:
        "My personal website, clearly you've found it. Built using Astro.js and enhanced with Shadcn/UI components, this iteration marks its sixth version, yet it's the first one I've truly completed.",
      image: "/website.png",
      imageAlt: "Screenshot of this website",
    },
    {
      value: "second",
      title: "Self-hostable",
      handle: "Homelab",
      description:
        "It's been a few years since I started self-hosting. What began with a single Raspberry Pi 4 has evolved into a cluster of four Pis. Now, I rely on two old IBM servers (x3550 M4) to host nearly everything I need: a video server, music server, Git repositories, and even a password manager. It's become a robust setup that meets all my requirements.",
      image: "/homelab.jpg",
      imageAlt: "Photo of my personal homelab",
    },
    {
      value: "third",
      title: "ESA's Astro Pi Challenge 2022/23",
      handle: "ESA Astro Pi",
      description:
        "Astro Pi is a competition for high school students hosted by the European Space Agency. Its goal is to enable students to run their code aboard the ISS. I was part of the Barrande team from our school. For our mission, we chose \"Real-Time Classification of Earth\'s Topology using AI,\" and I was responsible for programming the AI. Our mission was highly successful, and we were nominated as one of the top 10 teams. Detailed reports and additional data can be found on the ESA\'s website.",
      image: "/astropi.png",
      imageAlt: "Image for of our task and results explanation",
    },
  ],

  /*
  Blog page
  */
  blog: {
    title: "Blog @ Cyril Šebek",
    description: "My personal blog, documenting some of my crazy ideas",
  },

  /*
  Page with musical compositions
  */
  music: {
    pageTitle: "Music @ Cyril Šebek",
    title: "My compositions",
    description: "This is page is listing all my published musical compositions.",
    downloadPDF: "Download PDF",
    downloadMP3: "Download MP3",
    downloadFLAC: "Download FLAC"
  },

  postsTagged: "All posts tagged with",
};
